CVE-2023-46123

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Oct 25, 2023
Updated: Nov 1, 2023
CWE ID 307

Summary

CVE-2023-46123 is a vulnerability affecting the jumpserver, an open-source bastion machine and security audit system. The vulnerability allows attackers to bypass password brute-force protections by spoofing arbitrary IP addresses. By exploiting this flaw, attackers can make unlimited password attempts by altering their IP address for each request. This vulnerability has been remedied in version 3.8.0 of the jumpserver software. The potential danger posed to organizations is that it enables unauthorized access to sensitive systems, compromising confidentiality.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46123 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options